## aiomultiprocess 0.9.0

=== debian/changelog ===
aiomultiprocess (0.9.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Add missing build-dependency on flit.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Update pickling test for Python 3.12
  * Bump debhelper compat

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 05 Sep 2024 21:44:41 +0700

aiomultiprocess (0.9.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * New upstream release.

  [ Sophie Brun ]
  * Add missing build-dep

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Dec 2022 14:23:27 +0100

aiomultiprocess (0.8.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 0.8.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Sep 2020 08:18:03 +0200

aiomultiprocess (0.7.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jul 2020 14:21:37 +0200
