=== debian/watch ===
version=4
https://pypi.debian.net/aiomultiprocess/aiomultiprocess-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
